Pular para o conteúdo principal
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

credit_entitlement_id
string
obrigatório

Credit Entitlement ID

customer_id
string
obrigatório

Customer ID

Resposta

Customer balance details

Response for a customer's credit balance

balance
string
obrigatório
created_at
string<date-time>
obrigatório
credit_entitlement_id
string
obrigatório
customer_id
string
obrigatório
id
string
obrigatório
overage
string
obrigatório
updated_at
string<date-time>
obrigatório
last_transaction_at
string<date-time> | null
Última modificação em 1 de abril de 2026